# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libvisio
pkgbase = libvisio
xdata = pkgtype=pkg
pkgver = 0.1.8-1.0
pkgdesc = Library providing ability to interpret and import visio diagrams
url = https://wiki.documentfoundation.org/DLP/Libraries/libvisio
builddate = 1730523365
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 9339046
arch = i686
license = MPL-2.0
depend = libxml2
depend = icu
depend = librevenge
depend = gcc-libs
depend = glibc
makedepend = boost
makedepend = gperf
makedepend = doxygen
makedepend = cppunit
